PR_ROUTE(8)

NAME
pr_routes - show IP routing.

SYNOPSIS
pr_routes [-i ip device]

DESCRIPTION
Pr_routes displays the IP routing table.

OPTIONS

-i  ip device specifies the ip device.

SEE ALSO
add_route(8), irdp(8).

AUTHOR
Pr_routes.c was written by Philip Homburg. This manual page by A. S. Woodhull, last revised 13.02.96.